.news-detail-body{
    background-color: #F4F4F4;
    padding: 90px 0;
}
.new-list{
    width: 1200px;
    margin: 0 auto 20px auto;
}
.new-title{
   width: 1200px;
    margin: 0 auto; 
    text-align: center;
}
.new-title-text{
    font-size: 32px;
    color: #222;
    font-weight: 600;
    margin-bottom: 20px;
}
.new-title-tip{
    color: #222222;
  font-size: 15px;
  line-height: 25px;   
    margin-bottom: 40px;

}
.new-item{
    background-color: #fff;
    display: flex;
    margin-bottom: 25px;
    padding: 20px;
    cursor: pointer;
}
.new-item-left{
    flex: 0 0 340px;
    margin-right: 25px;
}
.new-item-left img{
    width: 340px;
    height: 200px;
    display: block;
}
.new-item-right{
    padding-top: 5px;
    position: relative;
}
.new-item-right-title{
    font-weight: 600;
    font-size: 18px;
    margin-bottom: 10px;
}
.new-item-right-tip{
    font-size: 15px;
    color: #666;

}
.new-item-right-time{
    position: absolute;
    bottom: 5px;
    font-size: 14px;
    color: #666;
}
.page-body{
    width: 1200px;
    margin: 10px auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.page-list{
    display: flex;
}
.page-num-list{
    display: flex;
    margin: 0 10px;
}
.num-item{
    font-size: 15px;
    cursor: pointer;
    margin: 0 8px;
}